/* Baseline stylesheet */
/* Media Type Selection */
.PrintOnly { display: none; speak: none; }
.SmallScrn { speak: none; }
.LargeFormat { display: inherit; speak: normal; }
.NoPrint { speak: normal; }

/* tags */

abbr, acronym, dfn {cursor:help; border-bottom:dashed #033 1px;}

a img {
	border: 0px;
}
a:link {
	color: #039;
	text-decoration: underline;
}
a:visited {
	color: #663;
	text-decoration: underline;
}
a:hover {
	color: #09C;
	text-decoration: underline;
}
a:active {
	color: #663;
	text-decoration: underline;
}
body {
	font-family: Tahoma, Geneva, sans-serif;
	color: #033;
	margin: 0px;
	padding: 0px;
	display:block;
	voice-family: old;
	voice-volume: medium;
	voice-range: medium;
	voice-stress: normal;
}
caption {
	caption-side: top;
	text-align: left;
	font-weight: bold;
	color: #006666;
	font-size: medium;
}
dt {
	font-weight: bold;
	color: #000000;
	font-size: small;
}
dd {
	font-weight: lighter;
	color: #000000;
	font-size: small;
}
h1 {
	color: #006666;
	font-size: x-large;
	font-weight: lighter;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 2pt;
}
h2 {
	font-size: large;
	font-weight: bold;
	color: #006666;
	font-style: italic;
}
h3 {
	font-size: large;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: lighter;
	color: #006666;
	letter-spacing: 1pt;
}
h4 {
	font-size: medium;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #006666;
}
h5 {
	font-size: large;
	font-style: italic;
	font-weight: lighter;
	color: #006666;
}
h6 {
	font-size: x-small;
	font-style: normal;
	font-weight: bold;
	color: #006666;
}
li {
	font-weight: lighter;
	font-size: small;
	padding: 0px 0px 4px;
}
p {
	font-weight: normal;
	font-size: small;
	voice-stress: normal;
	voice-volume: medium;
}
td {
	vertical-align: top;
	font-size: small;
	font-weight: normal;
	text-align: left;
}
tf {
	font-size: small;
	font-weight: bold;
	color: #003366;
	vertical-align: bottom;
}
th {
	font-weight: bold;
	color: #006666;
	vertical-align: top;
	font-size: x-small;
}
/* Classes */
/* Text */
.GroupName {
	font-style: italic;
	font-weight: bolder;
	voice-range: high;
	voice-stress: normal;
	voice-volume: medium;
}
.LargeText {
	font-size: medium;
	font-weight: normal;
}
.SmallText {
	font-size: x-small;
	font-weight: normal;
}
.TinyText {
	font-size: xx-small;
	font-weight: lighter;
	speak: none;
}
.Standout {
	font-weight: bolder; 
	color: #004242;
	voice-range: high;
	voice-stress: moderate;
}
a.Standout {
	font-weight: bold;
}
a:link .Standout {
	color: #039;
	text-decoration: underline;
}
a:visited .Standout {
	color: #663;
	text-decoration: underline;
}
a:hover .Standout {
	color: #09C;
	text-decoration: underline;
}
a:active .Standout {
	color: #663;
	text-decoration: underline;
}
.Standout a {
	font-weight: bold;
}
.Standout a:link {
	color: #039;
	text-decoration: underline;
}
.Standout a:visited {
	color: #663;
	text-decoration: underline;
}
.Standout a:hover {
	color: #09C;
	text-decoration: underline;
}
.Standout a:active {
	color: #663;
	text-decoration: underline;
}
/* Paragraph */
.NoBullet {
	list-style-position: outside;
	list-style-type: none;
	voice-range: high;
	voice-stress: normal;
}
.PageHeading {
	text-align: left;
}
/* Unseleted Block, side menus */
.ReverseP {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: small;
	font-weight: bolder;
	color: #FCFDFC;
}
.ReverseP a:link {
	color: #FFFFCC;
	text-decoration: none;
}
.ReverseP a:visited {
	color: #CCCC99;
	text-decoration: none;
}
.ReverseP a:hover {
	color: #CCFF99;
	text-decoration: underline;
}
.ReverseP a:active {
	color: #FFCC99;
	text-decoration: underline;
}
.ReversePsmNoBull {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #FCFDFC;
	line-height: normal;
	list-style-position: outside;
	list-style-type: none;
}
.ReversePsmNoBull a:link {
	color: #FFFFCC;
	text-decoration: none;
}
.ReversePsmNoBull a:visited {
	color: #CCCC99;
	text-decoration: none;
}
.ReversePsmNoBull a:hover {
	color: #CCFF99;
	text-decoration: underline;
}
.ReversePsmNoBull a:active {
	color: #FFCC99;
	text-decoration: underline;
}
.ReverseTD {
	background-color: #006666;
	background-position: top;
	vertical-align: top;
	border: thin solid #006666;
	margin: 0px;
	padding: 0ex 1ex;
}
/* Selected Block */
.SelectedTD {
	background-color: #DFFFFF;
	background-position: top;
	vertical-align: top;
	border: thin solid #006666;
	padding-top: 0ex;
	padding-right: 1ex;
	padding-bottom: 0ex;
	padding-left: 1ex;
}
.SelectedStandout {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #004242;
	line-height: normal;
	list-style-position: outside;
	list-style-type: none;
	voice-range: high;
	voice-stress: strong;
}
.SelectedStandout a {
	font-weight: bold;
}
.SelectedStandout a:link {
	color: #039;
	text-decoration: none;
}
.SelectedStandout a:visited {
	color: #039;
	text-decoration: none;
}
.SelectedStandout a:hover {
	color: #039;
	text-decoration: none;
} 
.SelectedStandout a:active {
	color: #039;
	text-decoration: none;
}
/* Tables */
.TableFullWidth {
	padding: 0px;
	width: 100%;
	border: 0px none;
	margin: 0px;

}
.TableBody {
	font-weight: normal;
	color: #033;
	vertical-align: top;
	font-size: small;

}
.TableFooter {
	font-size: x-small;
	font-weight: bold;
	color: #033;
	vertical-align: bottom;
}
.TableHdg {
	font-size: small;
	font-weight: bold;
	color: #033;
	vertical-align: top;
}

.Table90Border table {
	width: 90%;
	border: medium outset #E6D8AE;
}
.Table90Border td {
	padding: 1em;
	margin: 6px;
	border: thin inset #E6D8AE;
}
/* Images */
img.bdr2 {
	border: medium groove #006666;
}
a:link img.bdr2 {
	border: medium groove #039;
}
a:visited img.bdr2 {
	border: medium groove #663;
}
a:hover img.bdr2 {
	border: medium groove #09C;
}
a:active img.bdr2 {
	border: medium groove #663;
}

/* unique elements */

#imgClassMap { float: right; }

#dancerCopyright {display: inherit; }

#LastUpdated {
/* one per page */
	text-align: center;
	font-size: x-small;
	font-weight: normal;
	padding-top: 1em;
	padding-right: 0em;
	padding-bottom: 0em;
	padding-left: 0em;
	voice-stress: reduced;
}

/* Media Type Selectors */

#imgTitleGraphicPrint, #imgTitleGraphicSS {display:none;}
#imgTitleGraphic {display:inline;}

/* Page Layout */

#MainReturnLink {
/* optional div for return to top link */
	padding-left: 1em;
}
#MainContentblank {
/* div exists to make user content aligned left to same vertical line top to bottom*/
	float:left;
	clear: right;
	background-image: none;
	background-color: #FCFDFC;
	padding: 0em;
}
#MainContentnobackground {
/* div exists to make user content aligned left to same vertical line top to bottom*/
	float:left;
	clear: right;
	background-image: none;
	background-color: #FCFDFC;
	padding: 0em;
}
#MainContentcolourbackground {
/* div exists to make user content aligned left to same vertical line top to bottom
	float:left;
	clear: right;
	/*background: #FCFDFC url(images/dancerswatermark.jpg) repeat; 
	padding: 0em;*/
}
#MainContentInner {
/* Awaiting Rationalisation */
/* Make user content aligned left to same vertical line top to bottom*/
	display:inline-table;
	float:left;
	clear: right;
	background-image: url(images/dancerswatermark.jpg);
	background-repeat: repeat;
	background-color: #FCFDFC;
	padding-top: 0em;
	padding-right: 0em;
	padding-bottom: 0em;
	padding-left: 0em;
}
#MainContentFooter {
/* block with template-driven content */
	display: block;
	clear: none;
	float: none;
	padding-top: 0em;
	padding-right: 1em;
	padding-bottom: 0em;
	padding-left: 1em;
	margin: 0px;
	text-align: center;
}
#MainContentMap-Content { 
	/* Make IE7 not render large whitespace when Map floating right */
	clear:none;
	float:none;
}
#SymbolExplain { 
	/* dancers symbol */
	display: block; }
#MainBottomBar {
	/* separate coloured line across bottom with webmaster's details */
	background-color: #006666;
	display:inline-table;
	float:none;
	clear: both;
	margin: 0em;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 1ex;
	padding-bottom: 0px;
	text-align: center;
	width:100%;
}
.colourbackground #MainBottomBar {
	/* separate coloured line across bottom with webmaster's details */
	background-color: #006666;
}
#BottomBarFullWidth {
	/* separate coloured line across bottom with webmaster's details */
	background-color: #006666;
	display:block;
	float:none;
	clear: both;
	margin: 0px;
	padding: 0px;
	margin: 0em;
	voice-range: high;
	voice-stress: moderate;
}

/* DEPRECATED FROM HERE ON */
.mask {
	font-size: 2pt;
	font-weight: lighter;
	color: #FCFDFC;
}
